#ifndef NEXT_IMAGE_H
#define NEXT_IMAGE_H

#include "gliv.h"
#include "gliv-image.h"

void after_reorder(gint new_id);
const gchar *get_image_notice(void);
gboolean load_direction(gint dir);
void open_next_image(gboolean keep_next);
GlivImage *load_first_image(void);
void load_second_image(void);
void reload_images(void);
gboolean menu_load(const gchar * filename);
void unload(GList * node);
void unload_images(void);
gpointer stat_loaded_files(void);
void reload_changed_files(gpointer * stat_data);
void set_slide_show_menu(GtkMenuItem * item);
void start_slide_show(void);
gboolean slide_show_started(void);
gboolean toggle_slide_show(void);

#endif
